@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;800;900&display=swap');

* {
	font-family: 'Inter', sans-serif;
	font-size: 100%;
	color: #262626;
}

body { 
	background: url('../../images/fdo_login.jpg');
}

img { max-width: 100%; }

.btn-primary {
	font-size: 14px;
	text-transform: uppercase;
	padding: 19px;
	letter-spacing: 5%;
	min-width: 226px;
	background-color: #2A2D93;
	border-color: #2A2D93;
}
.btn-primary:hover,
.btn-check:active+.btn-primary:focus, 
.btn-check:checked+.btn-primary:focus, 
.btn-primary.active:focus, 
.btn-primary:active:focus, 
.show>.btn-primary.dropdown-toggle:focus,
.btn-check:focus+.btn-primary,
.btn-primary:focus,
.btn-primary:active {
	outline: none;
	background-color: #49499E;
	transition: all .3s;
	box-shadow: none;
}


@media(min-width: 0){
	#login {
		border-radius: 20px;
		background-color: #fff;
		border: 1px solid rgba(255, 255, 255, .20);
		box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.15);
		padding: 100px 20px;
	}
	#login img{		
		padding: 30px 0;
		width: 50%;
		margin: auto;
		display: table
	}
	#login input{
		padding: 15px 10px;		
	}
	#login .btn-primary {
		display: block;
	}
}
@media(min-width: 768px) {
	#login {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 60%;
		padding: 40px 45px;
		transform: translate(-50%, -50%);
	}
}
@media(min-width: 990px){
	#login {
		width: 40%;
	}
}

